RubyGems Navigation menu

guard-cucumber-js 0.0.2

Guard gem for cucumber.js

Gemfile
          gem 'guard-cucumber-js', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install guard-cucumber-js
  
  
  
  
  
  
  

Total downloads 2,235

For this version 1,195

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 17, 2012 (6 KB)
  2. 0.0.1 - April 17, 2012 (6 KB)

Runtime Dependencies:

Development Dependencies: